div#container
{
   width: 994px;
   position: relative;
   margin-top: 0px;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
body
{
   text-align: center;
   margin: 0;
   background-color: #EAEAEA;
   background-image: url(images/final3.gif);
   background-repeat: repeat-y;
   background-position: center top;
   color: #000000;
   overflow-y: scroll;
}
a
{
   color: #467AA9;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #4169E1;
   text-decoration: underline;
}
a.whiteLink:link
{
   color: #FFFFFF;
}
a.whiteLink:visited
{
   color: #FFFF00;
   text-decoration: underline;
}
a.whiteLink:active
{
   color: #FF0000;
   text-decoration: underline;
}
a.whiteLink:hover
{
   color: #0000FF;
   text-decoration: underline;
}
.CustomStyle
{
   font-family: "Courier New";
   font-size: 16px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   color: #000080;
}
.MasterTopTitle
{
   font-family: Verdana;
   font-size: 29px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
}
.noteContent
{
   font-family: Verdana;
   font-size: 15px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   justify: center;
}
#wb_FathersNoteTitle 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
}
#wb_FathersNoteTitle div
{
   text-align: left;
}
#ImageMap1
{
   border: 0px #000000 solid;
}
#wb_Text4 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
}
#wb_Text4 div
{
   text-align: left;
}
#wb_Text1 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
}
#wb_Text1 div
{
   text-align: left;
}
#wb_Text2 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
}
#wb_Text2 div
{
   text-align: left;
}
#wb_Text3 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
}
#wb_Text3 div
{
   text-align: left;
}
#wb_Text19 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
}
#wb_Text19 div
{
   text-align: justify;
}
#wb_Text23 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
}
#wb_Text23 div
{
   text-align: left;
}
#wb_MQHEmailListTitle 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
}
#wb_MQHEmailListTitle div
{
   text-align: center;
}
#wb_MQHEmailListText 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
}
#wb_MQHEmailListText div
{
   text-align: left;
}
#Image1
{
   border: 0px #000000 solid;
}
#wb_Text11 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
}
#wb_Text11 div
{
   text-align: center;
}
#wb_Text22 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
}
#wb_Text22 div
{
   text-align: center;
}
#Line1
{
   color: #DADADA;
   background-color: #DADADA;
   border-width: 0px;
}
#wb_CssMenu1 a
{
   display: block;
   margin: 0px 0px 6px 0px;
   color: #54595F;
   border: 1px #D9D9D9 solid;
   background-color: #E8E8E8;
   background: -moz-linear-gradient(bottom,#E8E8E8 0%,#F4F4F4 100%);
   background: -webkit-linear-gradient(bottom,#E8E8E8 0%,#F4F4F4 100%);
   background: -o-linear-gradient(bottom,#E8E8E8 0%,#F4F4F4 100%);
   background: -ms-linear-gradient(bottom,#E8E8E8 0%,#F4F4F4 100%);
   background: linear-gradient(bottom,#E8E8E8 0%,#F4F4F4 100%);
   font-family: Verdana;
   font-size: 13px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   padding: 5px 5px 5px 5px;
   text-align: left;
}
#wb_CssMenu1 a:hover, #wb_CssMenu1 .active
{
   color: #54595F;
   background-color: #D7D7D7;
   background: -moz-linear-gradient(bottom,#D7D7D7 0%,#EBEBEB 100%);
   background: -webkit-linear-gradient(bottom,#D7D7D7 0%,#EBEBEB 100%);
   background: -o-linear-gradient(bottom,#D7D7D7 0%,#EBEBEB 100%);
   background: -ms-linear-gradient(bottom,#D7D7D7 0%,#EBEBEB 100%);
   background: linear-gradient(bottom,#D7D7D7 0%,#EBEBEB 100%);
   border: 1px #B0B0B0 solid;
}
#ParishPayImage
{
   border: 0px #000000 solid;
}
#wb_ParishPayText 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
}
#wb_ParishPayText div
{
   text-align: left;
}
#wb_ParishPayText2 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
}
#wb_ParishPayText2 div
{
   text-align: center;
}
#wb_note 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_note div
{
   text-align: justify;
   white-space: nowrap;
}
#wb_masterTitle 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
}
#wb_masterTitle div
{
   text-align: center;
   white-space: nowrap;
}
#wb_masterInfo 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
}
#wb_masterInfo div
{
   text-align: center;
   white-space: nowrap;
}
#wb_masterAddress 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
}
#wb_masterAddress div
{
   text-align: center;
   white-space: nowrap;
}
#MenuBar1
{
   background-color: #467AA9;
   border: 5px solid #467AA9;
}
.ThemeMenuBar1Menu,
.ThemeMenuBar1SubMenuTable
{
   font-family: Verdana;
   font-size: 15px;
   font-weight: normal;
   color: #F5F5F5;
   text-align: left;
   padding: 0;
   cursor: pointer;
}
.ThemeMenuBar1MenuOuter
{
   background-color: #467AA9;
   border: 0;
}
.ThemeMenuBar1SubMenu
{
   position: absolute;
   visibility: hidden;
   border: 0;
   padding: 0;
   border: 0;
}
.ThemeMenuBar1Menu td
{
   padding: 3px 0px 3px 0px;
}
.ThemeMenuBar1SubMenuTable
{
   color: #F5F5F5;
   text-align: left;
   background-color: #467AA9;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
}
.ThemeMenuBar1SubMenuTable td
{
   white-space: nowrap;
}
.ThemeMenuBar1MainItem
{
}
.ThemeMenuBar1MainItem,
.ThemeMenuBar1MainItemHover,
.ThemeMenuBar1MainItemActive,
.ThemeMenuBar1MenuItem,
.ThemeMenuBar1MenuItemHover,
.ThemeMenuBar1MenuItemActive
{
   white-space: nowrap;
}
.ThemeMenuBar1MainItemHover,
.ThemeMenuBar1MainItemActive
{
   color: #F5F5F5;
   background-color: #83ACE2;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
}
.ThemeMenuBar1MenuItemHover,
.ThemeMenuBar1MenuItemActive
{
   color: #F5F5F5;
   background-color: #83ACE2;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
}
.ThemeMenuBar1MenuFolderLeft,
.ThemeMenuBar1MenuFolderRight,
.ThemeMenuBar1MenuItemLeft,
.ThemeMenuBar1MenuItemRight
{
   padding: 3px 0px 3px 0px;
}
td.ThemeMenuBar1MainFolderText,
td.ThemeMenuBar1MainItemText
{
   padding: 3px 10px 3px 10px;
}
.ThemeMenuBar1MenuFolderText,
.ThemeMenuBar1MenuItemText
{
   padding: 3px 5px 3px 5px;
}
td.ThemeMenuBar1MenuSplit
{
   overflow: hidden;
   background-color: inherit;
}
div.ThemeMenuBar1MenuSplit
{
   height: 1px;
   margin: 0px 0px 0px 0px;
   overflow: hidden;
   background-color: inherit;
   border-top: 1px solid #467AA9;
}
.ThemeMenuBar1MenuVSplit
{
   display: block;
   width: 1px;
   margin: 0px 12px 0px 12px;
   overflow: hidden;
   background-color: inherit;
   border-right: 1px solid #467AA9;
}
#churchMain
{
   border: 0px #000000 solid;
}
